# Uses of Enum Class
com.ocient.metrics.Metric.Tag

Packages that use Metric.Tag
Package
Description
com.ocient.metrics

## Uses of Metric.Tag in com.ocient.metrics

Methods in com.ocient.metrics that return Metric.Tag
Modifier and Type
Method
Description
`Metric.Tag`
Metric.NamedTag.`tag()`
`static Metric.Tag`
Metric.Tag.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Metric.Tag[]`
Metric.Tag.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in com.ocient.metrics with parameters of type Metric.Tag
Modifier and Type
Method
Description
`static Metric.NamedTag`
Metric.NamedTag.`of(Metric.Tag type, int id)`
`static Metric.NamedTag`
Metric.NamedTag.`of(Metric.Tag type, String id)`